@charset "UTF-8";
.sub_head {
  width: 100%;
  height: 320px;
  position: relative;
  margin: 0 auto;
  background: url(../images/top/bg01.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  margin: 0 auto 80px;
}
.sub_head::before {
  content: '';
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.4);
  z-index: 1;
}
h2.sub_head_txt {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  padding: 0 10px;
  margin: 0 auto;
  text-align: center;
  text-transform: uppercase;
  font-size: 3rem;
  letter-spacing: 0.1em;
  color: #fff;
  line-height: 1em;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.6);
  z-index: 1;
  width: 100%;
  line-height: 1.2;
}
h2.sub_head_txt span {
  font-size: 1.25rem;
}
@media (max-width: 1024px) {
  .sub_head {
    height: 180px;
  }
  h2.sub_head_txt {
    font-size: 1.5rem;
  }
h2.sub_head_txt span {
  font-size: 1rem;
}
}
.content_box {
  max-width: 1040px;
  padding: 0 20px;
  margin: 0 auto;
}
@media (max-width: 1024px) {
}

/* map */
.page_map{
    margin-bottom: 80px;
}
h3.out-title {
  font-size: 1.25rem; /*20px*/
  letter-spacing: 0.095em;
  padding: 0;
  margin-bottom: 10px;
  border-left: 4px solid #666;
  padding-left: 5px;
}
@media (max-width: 1024px) {
h3.out-title {
  font-size: 1rem; 
}
}
.map_address {
  background: #666;
  padding: 20px;
  margin: 30px auto;
}

.map_address h4 {
  padding: 0 0 10px;
  text-align: center;
  font-size: 1.25rem; /*20px*/
  color: #fff;
  border-bottom: 1px solid #fff;
  line-height: 1.5;
}

.map_address p {
  padding: 10px 0 0;
  text-align: center;
  font-size: 1rem;
  color: #fff;
  line-height: 1.5;
}
.map_address p small{
  display: block;
  margin-top: 10px;
}

.map_btn {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  justify-content: center;
  gap: 0 20px;
}
.map_btn li {
  width: 400px;
}

.map_btn li a {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 15px 5px;
  transition: 0.3s;
  font-size: 1.25rem;
  position: relative;
}
.gmap_btn {
  border: 1px solid #666;
}
.gmap_btn a {
  color: #666;
}
.print_btn {
  background: #666;
  border: 1px solid #666;
}
.print_btn a {
  color: #fff;
}
.map_btn li a span.material-symbols-outlined {
  position: absolute;
  top: 50%;
transform: translateY(-50%);
-webkit- transform: translateY(-50%);
left: 60px;
}
@media (max-width: 1024px) {
  
.map_btn li a span.material-symbols-outlined {
left: 30px;
}
  
.map_btn {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  justify-content: center;
  gap: 20px;
}
}
@media print {
  header,
  footer,
  .sub_head,
  .map_btn,
  .sp_nav{
    display: none !important;
    margin: 0 !important;
    padding: 0 !important;
  }
  .page_map {
    margin-top: 0 !important;
    padding-top: 0 !important;
}
  .map_img{
    width: 60%;
    margin: 0 auto;
  }
  .map_address {
  background: #fff;
}
.map_address h4 {
  color: #000;
  border-bottom: 1px solid #000;
}

.map_address p {
  color: #000;
}
}
